To update all applications, check the following files:

* `Dockerfile`:
  * [ ] All apk app versions
  * [ ] All non-apk app versions in `Dockerfile`, especially:
    * [ ] flux (Make sure the version is the same as in `ansible/group_vars/all/oas.yml`, `flux.version`; `docs/installation/install_oas.rst` and `install/flux-version-check.sh`)
* [ ] Mitogen version in `ansible/plugins` (https://github.com/mitogen-hq/mitogen/releases)

In `ansible/group_vars/all/oas.yml`:

* [ ] k3s
* [ ] flux

Our custom charts:

We get dependeny updates via renovate for our custom helm charts.
However, we still don't get [automated version bumps](https://open.greenhost.net/openappstack/openappstack/-/issues/1001)
with it, so make sure to bump the version if needed for:

* [ ] [dashboard-frontend](https://open.greenhost.net/openappstack/admin-frontend)
* [ ] [nextcloud](https://open.greenhost.net/openappstack/nextcloud)
* [ ] [single-sign-on](https://open.greenhost.net/openappstack/single-sign-on)
* [ ] [wordpress](https://open.greenhost.net/openappstack/wordpress-helm)

Pull in upstream changes to:

* [ ] [local-path-provisioner](https://open.greenhost.net/openappstack/local-path-provisioner)
